Bug 970085 - Run Once - do not offer network device if the card is unplugged
Run Once - do not offer network device if the card is unplugged
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.3.0
Unspecified Unspecified
low Severity low
: ---
: 3.3.0
Assigned To: Lior Vernia
Martin Pavlik
network
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-03 08:46 EDT by Jiri Belka
Modified: 2016-02-10 14:47 EST (History)
13 users (show)

See Also:
Fixed In Version: is15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-21 17:12:19 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 19041 None None None Never

  None (edit)
Description Jiri Belka 2013-06-03 08:46:12 EDT
Description of problem:
Run Once - do not offer network device if the card is unplugged. Hence it does not make sense.

Version-Release number of selected component (if applicable):
sf17.2

How reproducible:
100%

Steps to Reproduce:
1. have network card unplugged (the card itself, not just cable!)
2. run once - check 'boot options' -> 'boot sequence'
3. is there network?

Actual results:
booting from network is available even the VM does not have network card, this is the consequence of unplugged card

Expected results:
be consistent, when vm does not have network card, do not show it in the boot sequence list

Additional info:
just nitpicking
Comment 2 Martin Pavlik 2013-09-18 03:21:42 EDT
works on is15
Comment 3 Itamar Heim 2014-01-21 17:12:19 EST
Closing - RHEV 3.3 Released

Note You need to log in before you can comment on or make changes to this bug.